WebM Codec SDK

Data Fields
vpx_rc_encodeframe_decision Struct Reference

Encode frame decision made by the external rate control model. More...

`#include <vpx_ext_ratectrl.h>`

## Data Fields
int | q_index
int | rdmult

## Detailed Description

Encode frame decision made by the external rate control model.

The encoder will receive the decision from the external rate control model through vpx_rc_funcs_t::get_encodeframe_decision().

## Field Documentation

## ◆ q_index

int vpx_rc_encodeframe_decision::q_index

Quantizer step index [0..255]

## ◆ rdmult

int vpx_rc_encodeframe_decision::rdmult

Frame level Lagrangian multiplier

The documentation for this struct was generated from the following file:

- vpx/vpx_ext_ratectrl.h